import IBIZSample0006_zh_CN_Base from './ibizsample0006_zh_CN_base';

function getLocaleResource(){
    const IBIZSample0006_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0006_zh_CN_Base(), IBIZSample0006_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;